[Bug 1890815] Re: vainfo requires a nvidia sofile not in repositories

2021-08-31 Thread Pander
Can more people confirm that this is also an issue for 21.04?

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1890815

Title:
  vainfo requires a nvidia sofile not in repositories

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libva-utils/+bug/1890815/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1926921] Re: CTRL+Q gives segmentation fault for pavucontrol 4.0-2

2021-05-19 Thread Pander
https://gitlab.freedesktop.org/pulseaudio/pavucontrol/-/issues/53

** Changed in: pavucontrol (Ubuntu)
   Status: Triaged => Fix Committed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1926921

Title:
  CTRL+Q gives segmentation fault for pavucontrol 4.0-2

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/pavucontrol/+bug/1926921/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1926921] Re: CTRL+Q gives segmentation fault for pavucontrol 4.0-2

2021-05-10 Thread Pander
These are the relevant upstream bugs at Debian, probably all the same root 
cause:
- https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=947376
- https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=958178
- https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=960741

** Bug watch added: Debian Bug tracker #947376
   https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=947376

** Bug watch added: Debian Bug tracker #958178
   https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=958178

** Bug watch added: Debian Bug tracker #960741
   https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=960741

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1926921

Title:
  CTRL+Q gives segmentation fault for pavucontrol 4.0-2

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/pavucontrol/+bug/1926921/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1926641] Re: FFADO 2.4.4 only runs properly with sudo

2021-05-10 Thread Pander
No refusal, just that I got this information meanwhile from FFADO
maintainer (before I got around reporting it at Debian) and it solved it
for me. So I shared that it here because perhaps it is not a bug at all.

I have also been relaying feedback from the FFADO maintainer on issues
reported at https://bugs.launchpad.net/ubuntu/+source/libffado as he
doesn't have an account at Launchpad. This might close a lot of those
bugs.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1926641

Title:
  FFADO 2.4.4 only runs properly with sudo

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libffado/+bug/1926641/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 619752] Re: Ubuntu couldn output sound through the Presonus Firebox

2021-05-10 Thread Pander
Ffrom FFADO maintainer:

   Bug: No output from Presonus Firebox

   Suggestion:
   This appears to be a request to make the Firebox work with
   Pulseaudio as the OP didn't want to (or couldn't) use JACK.

   This bug could be marked as "will not fix" since it is unlikely that
   anyone will step up to make a FFADO pulseaudio module.  Such a module
   is technically possible (it would use libffado, just like the jack
   backend does).  However, the use cases for Firewire audio interfaces
   are mostly rather different to those of pulseaudio.  Users of these
   interfaces are extremely unlikely to use pulseaudio in their
   workflow.

   Another consideration is the emergence of pipewire and the
   uncertaintly about where it might settle within the Linux multimedia
   landscape.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/619752

Title:
  Ubuntu couldn output sound through the Presonus Firebox

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libffado/+bug/619752/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 649542] Re: New firewire stack makes more FFADO XRUNs than old firewire stack.

2021-05-10 Thread Pander
>From FFADO maintainer:

   Bug: More xruns under new Firewire kernel stack compared to the old
stack.

   Suggestion:
   The final comment in this bug report suggests that an upgrade to
   Ubuntu 11.04 resolved the problem.  The bug should therefore be
   closed.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/649542

Title:
  New firewire stack makes more FFADO XRUNs than old firewire stack.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libffado/+bug/649542/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 649583] Re: MOTU 828 Mk2 works but the sound is noisy, like buzzing.

2021-05-10 Thread Pander
>From FFADO maintainer:

   Bug: Buzzing from MOTU 828 Mk2

   Suggestion:
   This was probably caused by the use of a generic kernel (neither
   "lowlatency" or "rt").  No further information is available.  Given
   the age of the report the bug should probably just be closed.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/649583

Title:
  MOTU 828 Mk2 works but the sound is noisy, like buzzing.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libffado/+bug/649583/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 659025] Re: Jack crashes and consumes 100% CPU after resume from suspend

2021-05-10 Thread Pander
>From FFADO maintainer:

   Bug: Jack crashes and consumes 100% CPU after resume from suspend

   Suggestion:
   FFADO was not set up to deal cleanly with suspend and resume, mainly
   because the nature of Firewire interfaces makes this a very difficult
   problem to solve.  In particular, the device itself exists outside of
   the suspend infrastructure so FFADO has no guarantee about the
   device's status when a resume occurs.  In fact, because of the way
   firewire audio devices work, the streaming would need to be formally
   shut down before suspend and restarted on resume.  Jackd's design
   does not lend itself to doing this (although it could perhaps be
   achieved with sufficient time and effort).

   Interestingly, a follow up comment in 2012 suggested that jack1 dealt
   with suspend-resume better than jack2.

   A partial solution to the issue of shutting jackd down before suspend 
   may be one of the jack session managers which have since been
   developed.  At this stage it is unlikely that FFADO will gain formal
   support for suspend/resume unless someone steps up to write the code.
   I am unsure how many people would make use of such a feature if it
   were to be implemented.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/659025

Title:
  Jack crashes and consumes 100% CPU after resume from suspend

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libffado/+bug/659025/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1097308] Re: Echo Audiofire 12 not working on Ubuntu 12.10

2021-05-10 Thread Pander
>From FFADO maintainer:

   Bug: Echo Audiofire 12 not working on Ubuntu 12.10

   Suggestion:
   Follow up comments indicate that this was resolved in r2451 and
   r2452.  The bug should therefore be closed.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1097308

Title:
  Echo Audiofire 12 not working on Ubuntu 12.10

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libffado/+bug/1097308/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1443749] Re: package libffado2 2.1.0+svn2240-1ubuntu3 failed to install/upgrade: package is in a very bad inconsistent state; you should reinstall it before attempting configuration

2021-05-10 Thread Pander
>From FFADO maintainer:

   Bug: Installation error message for FFADO 2.1.0.

   Suggestion:
   This was a problem with the installation process overseen by the
   Ubuntu package manager.  It is not a FFADO problem and should
   probably be closed appropriately.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1443749

Title:
  package libffado2 2.1.0+svn2240-1ubuntu3 failed to install/upgrade:
  package is in a very bad inconsistent state; you should  reinstall it
  before attempting configuration

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libffado/+bug/1443749/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1790707] Re: ffado-mixer crashed with RuntimeError in /usr/share/ffado-mixer-qt4/ffado/import_pyqt.py: the PyQt5.QtCore and PyQt4.QtCore modules both wrap the QObject class

2021-05-10 Thread Pander
>From FFADO maintainer:

   Bug: ffado-mixer crash in import_pyqt.py
(the PyQt5.QtCore and PyQt4.QtCore modules both wrap the QObject class)

   Suggestion:
   The root cause of the crash is the import of modules from both PyQt4 
   and PyQt4.

   This has almost certainly been addressed in the time since 2.4.1 was
   released.  In that time there have been considerable fixes applied
   to the python code associated with ffado-mixer.  One such fix was
   directly related to the import of the PyQt packages.

   If the problem still exists after upgrading to FFADO 2.4.4 I would
   encourage the OP to get in touch through the ffado-devel or
   ffado-user mailing list.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1790707

Title:
  ffado-mixer crashed with RuntimeError in /usr/share/ffado-mixer-
  qt4/ffado/import_pyqt.py: the PyQt5.QtCore and PyQt4.QtCore modules
  both wrap the QObject class

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libffado/+bug/1790707/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1794539] Re: ffado-mixer crashes immediately on invocation with ValueError

2021-05-10 Thread Pander
>From FFADO maintainer:

   Bug: ffado-mixer crashes immediately on invocation with ValueError

   Suggestion:
   This is a python error in ffado-mixer.  An upgrade to FFADO 2.4.4
   will almost certainly fix this.  If not, the OP is encouraged to get
   in touch through the ffado-devel or ffado-user mailing list.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1794539

Title:
  ffado-mixer crashes immediately on invocation with ValueError

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libffado/+bug/1794539/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 445823] Re: jackd can't connect to firewire sound card

2021-05-10 Thread Pander
>From FFADO maintainer:

   Bug: Could not use Personus Firebox

   Suggestion:
   This bug report is over 10 years old.  It should be closed unless
   updated information is available.  My understanding based on the
   FFADO "configuration" file is that the Firebox is currently supported.

   The comment from 2015 is irrelevant: that's about software
   deinstallation which is an Ubuntu distribution issue.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/445823

Title:
  jackd can't connect to firewire sound card

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libffado/+bug/445823/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 461628] Re: /var/lib/dpkg/info/ffado-mixer-qt4.postinst: line 3: xdg-desktop-icon: command not found

2021-05-10 Thread Pander
>From FFADO maintainer:

   Bug: "xdg-desktop-icon: command not found" reported during
installation.

   Suggestion:
   This is a problem associated with the Ubuntu package manager and the
   installation process it was overseeing.  It has nothing to do with
   FFADO.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/461628

Title:
  /var/lib/dpkg/info/ffado-mixer-qt4.postinst: line 3: xdg-desktop-icon:
  command not found

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libffado/+bug/461628/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1714089] Re: ffado-test-streaming crashed with SIGSEGV in Streaming::StreamProcessor::packetsStopped()

2021-05-10 Thread Pander
>From FFADO maintainer:

   Bug: Segfault in ffado-test-streaming, seemingly while shutting down.
This may be due to the user stopping the program or an xrun.  More
details about the scenario are required.

   Suggestion:
   Test using jackd rather than ffado-test-streaming.  The
   ffado-test-streaming tool does not receive extensive testing and
   exists mainly for the use of the development team.  It would be 
   interesting to know why the user was running ffado-test-streaming.

   If FFADO still fails when used with jackd, run
   jackd -d firewire -p512 -n3 -v6 >& /tmp/ffado.log
   and post the result to the ffado-devel mailing list for further
   follow up.  Include the output of ffado-diag if possible and mention
   which audio device is in use.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1714089

Title:
  ffado-test-streaming crashed with SIGSEGV in
  Streaming::StreamProcessor::packetsStopped()

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libffado/+bug/1714089/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1714250] Re: ffado-test-streaming crashed with SIGSEGV in __GI___libc_free()

2021-05-10 Thread Pander
>From FFADO maintainer:

   Bug: segfault in "ffado-test Discover"

   Suggestion:
   The reporter acknowledges that prior to running ffado-test "there
   already were problems with the Firewire connection".  The crash is
   associated with a bus reset.  While bus resets should be handled
   cleanly by FFADO, it is not always the case.  In a properly
   functioning system there should be no sporadic bus resets.  Bus
   resets normally occur when the bus topography changes (a device is
   added or removed for example).

   It seems that the system is experiencing frequent bus resets.  This
   most likely indicates a hardware fault.  This could be in the audio
   device, the firewire cable or the firewire card in the computer.
   The first thing to try is a different firewire cable from a reputable
   manufacturer.  There were many dodgy firewire cables made, and bad
   cables can give rise to all kinds of strange problems.

   Another option is a firewire card which isn't up to the task of
   managing the datastream associated with an audio interface.  This is
   unlikely to be the cause here though, since the fault is occurring
   during device probing which isn't particularly taxing on the firewire
   bus.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1714250

Title:
  ffado-test-streaming crashed with SIGSEGV in __GI___libc_free()

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libffado/+bug/1714250/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1705821] Re: ffado-diag crashed with TypeError in : bad operand type for unary -: '_Helper'

2021-05-10 Thread Pander
>From FFADO maintainer:

   Bug: Python error.

   Suggestion:
   Upgrade to FFADO 2.4.4 and retest.

   The ffado-diag script saw significant changes in early 2018, between
   FFADO 2.4.0 and 2.4.1.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1705821

Title:
  ffado-diag crashed with TypeError in : bad operand type for
  unary -: '_Helper'

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libffado/+bug/1705821/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1926641] Re: FFADO 2.4.4 only runs properly with sudo

2021-05-10 Thread Pander
As requested by a maintainer of FFADE, the output of the diagnose tool.
This is most likely to do with device rights for the user or group.

UPDATE: When I looked at the output of the diagnose tool, I see two
Firewire devices with different user/group rights. (The card in the
desktop has actually three places to add a FireWire cable, not two.)
When I plug in on the left connector, this user rights issue occurs. But
when I plug it into the middle, the issue is gone.

So this might nog be an issue for FFADO. I have another desktop with
FireWire and a DV camera. I notived also that the port I use there has
influence in how I can connect to the camera. Will test this later on
and add the findings here. Perhaps there is a convention or default
config to offer FireWire #0 only for root and #1 also for group audio?

obs@obs:~$ ffado-diag 
FFADO diagnostic utility 2.4.4

(C) 2008 Pieter Palmers
2009-2010 Arnold Krille
2018 Nicolas Boulenguez, Jonathan Woithe

gcc   /usr/bin/gcc
  gcc (Ubuntu 10.3.0-1ubuntu1) 10.3.0
g++   /usr/bin/g++
  g++ (Ubuntu 10.3.0-1ubuntu1) 10.3.0
pyuic4None
pyuic5None
jackd None
pkg-config/usr/bin/pkg-config
jack  1.9.17
  -ljack
libraw13942.1.2
  -lraw1394
libavc1394not found
libiec61883   not found
libxml++-2.6  not found
dbus-11.12.20
  -I/usr/include/dbus-1.0 
-I/usr/lib/x86_64-linux-gnu/dbus-1.0/include -ldbus-1

Build time info   /usr/lib/x86_64-linux-gnu/libffado/static_info.txt
  gcc   /usr/bin/gcc
gcc (Ubuntu 10.2.1-6ubuntu2) 10.2.1 20210121
  g++   /usr/bin/g++
g++ (Ubuntu 10.2.1-6ubuntu2) 10.2.1 20210121
  pyuic4None
  pyuic5/usr/bin/pyuic5
Python User Interface Compiler 5.15.2 for Qt 
version 5.15.2
  jackd None
  pkg-config/usr/bin/pkg-config
  jack  not found
  libraw13942.1.2
-lraw1394
  libavc1394not found
  libiec61883   1.2.0
-liec61883 -lraw1394
  libxml++-2.6  2.40.1
-I/usr/include/libxml++-2.6 
-I/usr/lib/x86_64-linux-gnu/libxml++-2.6/include -I/usr/include/libxml2 
-I/usr/include/glibmm-2.4 -I/usr/lib/x86_64-linux-gnu/glibmm-2.4/include 
-I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include 
-I/usr/include/sigc++-2.0 -I/usr/lib/x86_64-linux-gnu/sigc++-2.0/include 
-lxml++-2.6 -lxml2 -lglibmm-2.4 -lgobject-2.0 -lglib-2.0 -lsigc-2.0
  dbus-11.12.20
-I/usr/include/dbus-1.0 
-I/usr/lib/x86_64-linux-gnu/dbus-1.0/include -ldbus-1

kernel version5.11.0-7614-generic
Preempt (low latency) False
RT patchedFalse
/dev/fw*  ['/dev/fw1', '/dev/fw0']
  crw---  1 root root  241, 0 May 10 10:44 /dev/fw0
  crw-rw+ 1 root audio 241, 1 May 10 10:47 /dev/fw1
User IDs  uid=1000(obs) gid=1000(obs) groups=1000(obs),27(sudo)
uname -a  Linux obs 5.11.0-7614-generic 
#15~1618626693~21.04~ecb25cd-Ubuntu SMP Thu Apr 22 15:59:53 UTC  x86_64 x86_64 
x86_64 GNU/Linux
lspci /usr/bin/lspci
  05:06.0 FireWire (IEEE 1394) [0c00]: VIA Technologies, Inc. VT6306/7/8 [Fire 
II(M)] IEEE 1394 OHCI Controller [1106:3044] (rev 46) (prog-if 10 [OHCI])
Subsystem: VIA Technologies, Inc. VT6306/7/8 [Fire II(M)] IEEE 1394 
OHCI Controller [1106:3044]
Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- 
Stepping+ SERR- FastB2B- DisINTx-
Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- 
SERR- 
Kernel driver in use: firewire_ohci
Kernel modules: firewire_ohci
lscpu /usr/bin/lscpu
  Architecture:x86_64
  CPU op-mode(s):  32-bit, 64-bit
  Byte Order:  Little Endian
  Address sizes:   48 bits physical, 48 bits virtual
  CPU(s):  6
  On-line CPU(s) list: 0-5
  Thread(s) per core:  2
  Core(s) per socket:  3
  Socket(s):   1
  NUMA node(s):1
  Vendor ID:   AuthenticAMD
  CPU family:  21
  Model:   1
  Model name:  AMD FX(tm)-6100 Six-Core Processor
  Stepping:2
  Frequency boost: enabled
  CPU MHz: 1428.966
  CPU max MHz: 3300.
  CPU 

[Bug 1926921] Re: CTRL+Q gives segmentation fault for pavucontrol 4.0-2

2021-05-04 Thread Pander
Thanks. https://www.osboxes.org/debian/ doesn't have Debian Sid / testing. I 
have found two upstream issues:
- https://gitlab.freedesktop.org/pulseaudio/pavucontrol/-/issues/53
- https://gitlab.freedesktop.org/pulseaudio/pavucontrol/-/issues/94

I have asked in both that they have a look at this bug report to confirm
or not if it is the same issue.

** Bug watch added: gitlab.freedesktop.org/pulseaudio/pavucontrol/-/issues #53
   https://gitlab.freedesktop.org/pulseaudio/pavucontrol/-/issues/53

** Bug watch added: gitlab.freedesktop.org/pulseaudio/pavucontrol/-/issues #94
   https://gitlab.freedesktop.org/pulseaudio/pavucontrol/-/issues/94

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1926921

Title:
  CTRL+Q gives segmentation fault for pavucontrol 4.0-2

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/pavucontrol/+bug/1926921/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1926921] Re: CTRL+Q gives segmentation fault for pavucontrol 4.0-2

2021-05-03 Thread Pander
Thanks. In Debian Buster from osboxes.org in VirtualBox, the bug does
not occur.

** Changed in: pavucontrol (Ubuntu)
   Status: Incomplete => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1926921

Title:
  CTRL+Q gives segmentation fault for pavucontrol 4.0-2

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/pavucontrol/+bug/1926921/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1926921] ProcEnviron.txt

2021-05-03 Thread Pander
apport information

** Attachment added: "ProcEnviron.txt"
   
https://bugs.launchpad.net/bugs/1926921/+attachment/5494465/+files/ProcEnviron.txt

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1926921

Title:
  CTRL+Q gives segmentation fault for pavucontrol 4.0-2

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/pavucontrol/+bug/1926921/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1926921] ProcCpuinfoMinimal.txt

2021-05-03 Thread Pander
apport information

** Attachment added: "ProcCpuinfoMinimal.txt"
   
https://bugs.launchpad.net/bugs/1926921/+attachment/5494464/+files/ProcCpuinfoMinimal.txt

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1926921

Title:
  CTRL+Q gives segmentation fault for pavucontrol 4.0-2

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/pavucontrol/+bug/1926921/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1926921] Re: CTRL+Q gives segmentation fault for pavucontrol 4.0-2

2021-05-03 Thread Pander
apport information

** Tags added: apport-collected third-party-packages

** Description changed:

- CTRL+Q gives a "Segmentation fault (core dumped)" for pavucontrol 4.0-2.
- However, closing with the x icon in the window decoration does not
- report this error.
+ CTRL+Q gives a "Segmentation fault (core dumped)" for pavucontrol 4.0-2. 
However, closing with the x icon in the window decoration does not report this 
error.
+ --- 
+ ProblemType: Bug
+ ApportVersion: 2.20.11-0ubuntu65
+ Architecture: amd64
+ CasperMD5CheckResult: unknown
+ CurrentDesktop: pop:GNOME
+ DistroRelease: Pop!_OS 21.04
+ Package: pavucontrol 4.0-2 [origin: Ubuntu]
+ PackageArchitecture: amd64
+ ProcVersionSignature: Ubuntu 5.11.0-7614.15~1618626693~21.04~ecb25cd-generic 
5.11.13
+ Tags: third-party-packages hirsute
+ Uname: Linux 5.11.0-7614-generic x86_64
+ UnreportableReason: This does not seem to be an official Pop!_OS package. 
Please retry after updating the indexes of available packages, if that does not 
work then remove related third party packages and try again.
+ UpgradeStatus: No upgrade log present (probably fresh install)
+ UserGroups: adm dialout docker nordvpn plugdev sudo tty uucp
+ _MarkForUpload: True

** Attachment added: "Dependencies.txt"
   
https://bugs.launchpad.net/bugs/1926921/+attachment/5494463/+files/Dependencies.txt

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1926921

Title:
  CTRL+Q gives segmentation fault for pavucontrol 4.0-2

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/pavucontrol/+bug/1926921/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1926921] [NEW] CTRL+Q gives segmentation fault for pavucontrol 4.0-2

2021-05-02 Thread Pander
Public bug reported:

CTRL+Q gives a "Segmentation fault (core dumped)" for pavucontrol 4.0-2.
However, closing with the x icon in the window decoration does not
report this error.

** Affects: pavucontrol (Ubuntu)
 Importance: Undecided
 Status: Confirmed


** Tags: hirsute

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1926921

Title:
  CTRL+Q gives segmentation fault for pavucontrol 4.0-2

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/pavucontrol/+bug/1926921/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1926641] Re: FFADO 2.4.4 only runs properly with sudo

2021-04-29 Thread Pander
Additional info on the command line, the following is reported:

1619713883173212:  (ffado-dbus-server.cpp)[ 275] main:  Discovering devices...
1619713883174750: Fatal (devicemanager.cpp)[ 187] initialize: No firewire 
adapters (ports) found.
1619713883174767: Error (ffado-dbus-server.cpp)[ 282] main: Could not 
initialize device manager
1619713883174774: Debug (ffado-dbus-server.cpp)[ 207] exitfunction: Debug 
output flushed...
no message buffer overruns
18:31:28 logginghandler   ERRORCould not communicate with the FFADO DBus 
service...
PanelManager.__del__()
Exception ignored in: 
Traceback (most recent call last):
  File "/usr/share/ffado-mixer-qt4/ffado/panelmanager.py", line 119, in __del__
self.polltimer.stop()
RuntimeError: wrapped C/C++ object of type PanelManager has been deleted

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1926641

Title:
  FFADO 2.4.4 only runs properly with sudo

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libffado/+bug/1926641/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1790707] Re: ffado-mixer crashed with RuntimeError in /usr/share/ffado-mixer-qt4/ffado/import_pyqt.py: the PyQt5.QtCore and PyQt4.QtCore modules both wrap the QObject class

2021-04-29 Thread Pander
Is this still a bug with ffado version 2.4.4 on Ubuntu 21.04?

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1790707

Title:
  ffado-mixer crashed with RuntimeError in /usr/share/ffado-mixer-
  qt4/ffado/import_pyqt.py: the PyQt5.QtCore and PyQt4.QtCore modules
  both wrap the QObject class

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libffado/+bug/1790707/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1926641] [NEW] FFADO 2.4.4 only runs properly with sudo

2021-04-29 Thread Pander
Public bug reported:

Starting FFADO 2.4.4 from the menu does not list a device and reports in
the GUI the following error:

Somehow the connection to the dbus-service of FFADE couldn't be
established.

and had the log message:

logginghandler: Could not communicate with the FFADO DBus service...

When starting FFADO from the command line with

sudo ffado-mixer-qt4

no error is reported and the sound device is listed and usable.

Please, fix that the default/normal user that can change sound settings
can also use FFADO directly when launching it from the menu.

** Affects: libffado (Ubuntu)
 Importance: Undecided
 Status: Confirmed


** Tags: hirsute impish packaging

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1926641

Title:
  FFADO 2.4.4 only runs properly with sudo

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libffado/+bug/1926641/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 461628] Re: /var/lib/dpkg/info/ffado-mixer-qt4.postinst: line 3: xdg-desktop-icon: command not found

2021-04-29 Thread Pander
Is this still a bug with ffado version 2.4.4 on Ubuntu 21.04?

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/461628

Title:
  /var/lib/dpkg/info/ffado-mixer-qt4.postinst: line 3: xdg-desktop-icon:
  command not found

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libffado/+bug/461628/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 445823] Re: jackd can't connect to firewire sound card

2021-04-29 Thread Pander
Is this still a bug with ffado version 2.4.4 on Ubuntu 21.04?

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/445823

Title:
  jackd can't connect to firewire sound card

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libffado/+bug/445823/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1443749] Re: package libffado2 2.1.0+svn2240-1ubuntu3 failed to install/upgrade: package is in a very bad inconsistent state; you should reinstall it before attempting configuration

2021-04-29 Thread Pander
Is this still a bug with ffado version 2.4.4 on Ubuntu 21.04?

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1443749

Title:
  package libffado2 2.1.0+svn2240-1ubuntu3 failed to install/upgrade:
  package is in a very bad inconsistent state; you should  reinstall it
  before attempting configuration

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libffado/+bug/1443749/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 174672]

2021-02-13 Thread Pander
Note to also take into account that a country can have multiple Mozilla
holiday calendars, each for a language spoken or relevant for that
country. Usually an alternative/additional calendar is in English for
international purposes.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/174672

Title:
  Allow easily adding holiday calendars

To manage notifications about this bug go to:
https://bugs.launchpad.net/infodomestic-spatial-objects/+bug/174672/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1903465] Re: [new upstream]LiVES 3.2.0

2020-12-15 Thread Pander
PPA can be found at
https://launchpad.net/~ubuntuhandbook1/+archive/ubuntu/lives

** Tags added: hirsute

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1903465

Title:
  [new upstream]LiVES 3.2.0

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/lives/+bug/1903465/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1876926] Re: [needs-packaging] [package-request] nuspell

2020-10-28 Thread Pander
Meanwhile version 4.0 has been release. Notice that build option to
trigger shared lib building is now default. PPA is up to date.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1876926

Title:
   [needs-packaging] [package-request] nuspell

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+bug/1876926/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1768262] Re: Refactor package name to hunspell-fo

2020-09-26 Thread Pander
** Tags removed: disco eoan
** Tags added: groovy

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1768262

Title:
  Refactor package name to hunspell-fo

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ispell-fo/+bug/1768262/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1876926] Re: [needs-packaging] [package-request] nuspell

2020-07-08 Thread Pander
Meanwhile version 3.1.2 has been released.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1876926

Title:
   [needs-packaging] [package-request] nuspell

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+bug/1876926/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1593711] Re: Drop unneeded font dependency in birdfont

2020-06-24 Thread Pander
fixed in at least focal

** Changed in: birdfont (Ubuntu)
   Status: New => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1593711

Title:
   Drop unneeded font dependency in birdfont

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/birdfont/+bug/1593711/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1685918] Re: Change font dependency to recommendends

2020-06-24 Thread Pander
Now other fonts have become a hard dependcy,

fonts-liberation | ttf-liberation, fonts-dejavu-core | ttf-dejavu-core

Please change these to Recommended

** Changed in: kodi (Ubuntu)
   Status: Fix Released => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1685918

Title:
  Change font dependency to recommendends

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/kodi/+bug/1685918/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1685918] Re: Change font dependency to recommendends

2020-06-24 Thread Pander
Seems like fixed in Focal

** Changed in: kodi (Ubuntu)
   Status: Triaged => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1685918

Title:
  Change font dependency to recommendends

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/kodi/+bug/1685918/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 536637] Re: [needs-packaging] schemaspy

2020-06-22 Thread Pander
** Tags removed: yakkety

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/536637

Title:
  [needs-packaging] schemaspy

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+bug/536637/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 536638] Re: [needs-packaging] SchemaSpyGUI

2020-06-22 Thread Pander
** Tags removed: yakkety

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/536638

Title:
  [needs-packaging] SchemaSpyGUI

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+bug/536638/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1593678] Re: Drop unneeded font dependency in python-matplotlib-data

2020-06-22 Thread Pander
** Tags removed: disco eoan
** Tags added: groovy

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1593678

Title:
  Drop unneeded font dependency in python-matplotlib-data

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/matplotlib/+bug/1593678/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1685918] Re: Change font dependency to recommendends

2020-06-22 Thread Pander
** Tags removed: zesty
** Tags added: focal groovy

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1685918

Title:
  Change font dependency to recommendends

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/kodi/+bug/1685918/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 802869] Re: [needs-packaging] lostpig

2020-06-22 Thread Pander
** Tags removed: yakkety
** Tags added: groovy

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/802869

Title:
  [needs-packaging] lostpig

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+bug/802869/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 802443] Re: [needs-packaging] cmyktool

2020-06-22 Thread Pander
project abandoned

** Changed in: ubuntu
   Status: Confirmed => Invalid

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/802443

Title:
  [needs-packaging] cmyktool

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+bug/802443/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 804277] Re: [needs-packaging] ifm

2020-06-22 Thread Pander
** Tags removed: yakkety
** Tags added: groovy

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/804277

Title:
  [needs-packaging] ifm

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+bug/804277/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 637054] Re: [needs-packaging] [needs-upgrade] f1spirit

2020-06-22 Thread Pander
** Tags removed: yakkety
** Tags added: groovy

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/637054

Title:
  [needs-packaging] [needs-upgrade] f1spirit

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+bug/637054/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 637057] Re: [needs-packaging] [needs-upgrade] mog

2020-06-22 Thread Pander
** Tags removed: yakkety
** Tags added: groovy

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/637057

Title:
  [needs-packaging] [needs-upgrade] mog

To manage notifications about this bug go to:
https://bugs.launchpad.net/mogbox/+bug/637057/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 226230] Re: [needs-packaging] planeshift

2020-06-22 Thread Pander
** Tags added: groovy

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/226230

Title:
  [needs-packaging] planeshift

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+bug/226230/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 643526] Re: [needs-packaging] [needs-upgrade] wolfenstein

2020-06-22 Thread Pander
** Tags removed: yakkety
** Tags added: groovy

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/643526

Title:
  [needs-packaging] [needs-upgrade] wolfenstein

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+bug/643526/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 114375] Re: [needs-packaging] [Upstream] LanguageTool, a grammar checker for LibreOffice

2020-06-22 Thread Pander
** Tags added: groovy

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/114375

Title:
  [needs-packaging] [Upstream] LanguageTool, a grammar checker for
  LibreOffice

To manage notifications about this bug go to:
https://bugs.launchpad.net/df-libreoffice/+bug/114375/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 637056] Re: [needs-packaging] [needs-upgrade] goonies

2020-06-22 Thread Pander
** Tags removed: yakkety
** Tags added: groovy

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/637056

Title:
  [needs-packaging] [needs-upgrade] goonies

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+bug/637056/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 637058] Re: [needs-packaging] [needs-upgrade] roadfighter

2020-06-22 Thread Pander
** Tags removed: yakkety
** Tags added: groovy

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/637058

Title:
  [needs-packaging] [needs-upgrade] roadfighter

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+bug/637058/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 118546] Re: [needs-packaging] ArgoUML

2020-06-22 Thread Pander
project abandonrf

** Tags removed: 14.04

** Tags removed: needs-packaging

** Changed in: argouml (Ubuntu)
   Status: Confirmed => Invalid

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/118546

Title:
  [needs-packaging] ArgoUML

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/argouml/+bug/118546/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 727152] Re: Include printer driver for Brother QL-570 labelprinter

2020-06-22 Thread Pander
** Tags removed: xenial yakkety
** Tags added: groovy

** Tags added: focal

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/727152

Title:
  Include printer driver for Brother QL-570 labelprinter

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/brother-cups-wrapper-extra/+bug/727152/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1596325] Re: Add Roboto Slab to fonts-roboto

2020-06-22 Thread Pander
** Tags removed: eoan focal

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1596325

Title:
  Add Roboto Slab to fonts-roboto

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/fonts-roboto-slab/+bug/1596325/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1088932] Re: [needs-packaging] fonts-adobe-source-sans-pro

2020-06-22 Thread Pander
** Tags removed: disco eoan
** Tags added: focal groovy

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1088932

Title:
  [needs-packaging] fonts-adobe-source-sans-pro

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+bug/1088932/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1833260] Re: Upgrade version from 0.62 to 0.63

2020-06-22 Thread Pander
** Tags removed: eoan
** Tags added: groovy

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1833260

Title:
  Upgrade version from 0.62 to 0.63

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/mazeofgalious/+bug/1833260/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1876926] Re: [needs-packaging] [package-request] nuspell

2020-05-12 Thread Pander
Meanwhile version 3.1.1 has been released on our PPA and the description
in the control file has been updated.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1876926

Title:
   [needs-packaging] [package-request] nuspell

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+bug/1876926/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1876926] [NEW] [needs-packaging] [package-request] nuspell

2020-05-05 Thread Pander
Public bug reported:

name: nuspell libnuspell3 libnuspell-dev

license: LGPL3+

short description: spell checker

long description:
Nuspell is a free and open source spell checker that is written in modern C++. 
It is designed for languages with rich morphology and complex word compounding.

Main features are:
- Full unicode support backed by ICU
- Backward compatibility with Hunspell dictionary file format
- Twofold affix stripping (for agglutinative languages, like Azeri, Basque, 
Estonian, Finnish, Hungarian, Turkish, etc.)
- Support complex compounds (for example, Hungarian, Germand and Dutch)
- Support language specific features (for example, special casing of Azeri and 
Turkish dotted i, or German sharp s)
- Handle conditional affixes, circumfixes, fogemorphemes, forbidden words, 
pseudoroots and homonyms.

url: https://nuspell.github.io

package: As packaging for Debian will take a while to get into stable,
please use the stable from our PPA
https://launchpad.net/~nuspell/+archive/ubuntu/ppa

see also:
https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=925921
https://ftp-master.debian.org/new.html

** Affects: ubuntu
 Importance: Undecided
 Status: Confirmed


** Tags: focal groovy needs-packaging

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1876926

Title:
   [needs-packaging] [package-request] nuspell

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+bug/1876926/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1798179] Re: [needs-packaging] [package-request] hunspell-tlh

2020-05-05 Thread Pander
Please ignore last remark, is for another bug.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1798179

Title:
  [needs-packaging] [package-request] hunspell-tlh

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+bug/1798179/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1798179] Re: [needs-packaging] [package-request] hunspell-tlh

2020-05-05 Thread Pander
As packaging for Debian will take a while to get into stable, please use
the stable from our PPA
https://launchpad.net/~nuspell/+archive/ubuntu/ppa

** Tags removed: disco eoan
** Tags added: focal groovy

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1798179

Title:
  [needs-packaging] [package-request] hunspell-tlh

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+bug/1798179/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1873682] Re: mercurial should depend on Python 3 as in Debian experimental

2020-05-05 Thread Pander
Is there a PPA or snap like for
https://bugs.launchpad.net/ubuntu/+source/inkscape/+bug/1735363 which is
undergoing a similar process.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1873682

Title:
  mercurial should depend on Python 3 as in Debian experimental

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/mercurial/+bug/1873682/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1873682] Re: mercurial should depend on Python 3 as in Debian experimental

2020-05-05 Thread Pander
** Tags removed: amd64
** Tags added: py2-removal

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1873682

Title:
  mercurial should depend on Python 3 as in Debian experimental

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/mercurial/+bug/1873682/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1735363] Re: inkscape: Port to Python 3

2020-05-05 Thread Pander
Which PPA offers Inkscape 1.0 build for Focal?

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1735363

Title:
  inkscape: Port to Python 3

To manage notifications about this bug go to:
https://bugs.launchpad.net/inkscape/+bug/1735363/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1735363] Re: inkscape: Port to Python 3

2020-05-03 Thread Pander
Thanks for the extra information. I will use the PPA.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1735363

Title:
  inkscape: Port to Python 3

To manage notifications about this bug go to:
https://bugs.launchpad.net/inkscape/+bug/1735363/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1818704] Re: Font Awesome not added

2020-05-03 Thread Pander
see github issue

** Changed in: inkscape-open-symbols (Ubuntu)
   Status: New => Invalid

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1818704

Title:
  Font Awesome not added

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/inkscape-open-symbols/+bug/1818704/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1735363] Re: inkscape: Port to Python 3

2020-05-02 Thread Pander
Will Inkscape version 1.0 with this fix also go into updates or
backports for Focal?

This Ubuntu release should not depend on Python 2
https://www.fosslinux.com/26413/ubuntu-20-04-lts-focal-fossa-set-to-
remove-python-2.htm so in terms of LTS, that would be very desirable.

** Tags added: focal

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1735363

Title:
  inkscape: Port to Python 3

To manage notifications about this bug go to:
https://bugs.launchpad.net/inkscape/+bug/1735363/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1874064] [NEW] Why is Celestia no longer available on Ubuntu?

2020-04-21 Thread Pander
Public bug reported:

Why is Celestia no longer available on Ubuntu?

** Affects: celestia-nonfree (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: focal

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1874064

Title:
  Why is Celestia no longer available on Ubuntu?

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/celestia-nonfree/+bug/1874064/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 241604] Re: Maximum zoom in Evince is 400%

2020-02-17 Thread Pander
** Tags removed: yakkety
** Tags added: eoan focal

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/241604

Title:
  Maximum zoom in Evince is 400%

To manage notifications about this bug go to:
https://bugs.launchpad.net/evince/+bug/241604/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 364253] Re: Pidgin and Tomboy spell checker underlines every word

2020-01-29 Thread Pander
Can somebody please close this bug? Thanks.

** Changed in: gtkspell (Ubuntu)
   Status: New => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/364253

Title:
  Pidgin and Tomboy spell checker underlines every word

To manage notifications about this bug go to:
https://bugs.launchpad.net/gtkspell/+bug/364253/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 934596] Re: Default spell check language

2020-01-29 Thread Pander
** Changed in: gtkspell (Ubuntu)
   Status: New => Invalid

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/934596

Title:
  Default spell check language

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gtkspell/+bug/934596/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 885007] Re: gedit English (United States) spell checker doesn't accept several contracted words by default

2020-01-29 Thread Pander
Is this problem still occurring? Otherwise, please close this bug.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/885007

Title:
  gedit English (United States) spell checker doesn't accept several
  contracted words by default

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gtkspell/+bug/885007/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1300835] Re: [lubuntu trusty] Almanah crashes after typing random letters

2020-01-29 Thread Pander
Won't Fix as is too old

** Changed in: gtkspell3 (Ubuntu)
   Status: New => Invalid

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1300835

Title:
  [lubuntu trusty] Almanah crashes after typing random letters

To manage notifications about this bug go to:
https://bugs.launchpad.net/almanah/+bug/1300835/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 195355] Re: [needs packaging] linux-counter

2020-01-08 Thread Pander
project has been discontinued

** Changed in: ubuntu
   Status: Confirmed => Invalid

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/195355

Title:
  [needs packaging] linux-counter

To manage notifications about this bug go to:
https://bugs.launchpad.net/bts-lin/+bug/195355/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1833309] Re: Wrong extension in symbolic link

2020-01-08 Thread Pander
eoan

lrwxrwxrwx 1 root root 29 Oct  9 04:19 
/usr/share/lubuntu/wallpapers/lubuntu-default-wallpaper.jpg -> 
lubuntu-default-wallpaper.png
lrwxrwxrwx 1 root root 34 Oct  9 04:19 
/usr/share/lubuntu/wallpapers/lubuntu-default-wallpaper.png -> 
1910-Lubuntu-default-wallpaper.png

** Changed in: lubuntu-artwork (Ubuntu)
   Status: Incomplete => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1833309

Title:
  Wrong extension in symbolic link

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/lubuntu-artwork/+bug/1833309/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1182543] Re: [needs-packaging] caldavzap

2020-01-08 Thread Pander
** Tags removed: yakkety
** Tags added: focal

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1182543

Title:
  [needs-packaging] caldavzap

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+bug/1182543/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1625588] Re: [needs-packaging] [package-request] python-brotherql and/or python3-brotherql

2020-01-08 Thread Pander
** Tags added: eoan focal

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1625588

Title:
  [needs-packaging] [package-request] python-brotherql and/or
  python3-brotherql

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+bug/1625588/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1182558] Re: [needs-packaging] carddavmate

2020-01-08 Thread Pander
** Tags removed: yakkety
** Tags added: focal

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1182558

Title:
  [needs-packaging] carddavmate

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+bug/1182558/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1581917] Re: [needs-packaging] python-telegram-bot

2020-01-08 Thread Pander
** Tags added: eoan focal

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1581917

Title:
  [needs-packaging] python-telegram-bot

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+bug/1581917/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1593678] Re: Drop unneeded font dependency in python-matplotlib-data

2020-01-08 Thread Pander
** Tags added: eoan focal

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1593678

Title:
  Drop unneeded font dependency in python-matplotlib-data

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/matplotlib/+bug/1593678/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1596325] Re: Add Roboto Slab to fonts-roboto

2020-01-08 Thread Pander
** Tags removed: bionic
** Tags added: eoan focal

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1596325

Title:
  Add Roboto Slab to fonts-roboto

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/fonts-roboto-slab/+bug/1596325/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1640155] Re: [needs-packaging] [package-request] python-luminance

2020-01-08 Thread Pander
** Tags removed: disco
** Tags added: focal

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1640155

Title:
  [needs-packaging] [package-request] python-luminance

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+bug/1640155/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1728575] Re: Upgrade catch to version 2.2.2 from 2018

2020-01-08 Thread Pander
** Tags added: eoan focal

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1728575

Title:
  Upgrade catch to version 2.2.2 from 2018

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/catch/+bug/1728575/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1754051] Re: Upgrade PlantUML to version of 2018

2020-01-08 Thread Pander
Upgrade to version 1.2019.13 please.

** Tags removed: disco
** Tags added: eoan focal

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1754051

Title:
  Upgrade PlantUML to version of 2018

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/plantuml/+bug/1754051/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1687549] Re: Upgrade gtklp to version 1.3.3 from March 2017

2020-01-08 Thread Pander
Even though it has been orphaned, when it is shipped with Ubuntu, I hope
someone will do the updates for the Ubuntu repo.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1687549

Title:
  Upgrade gtklp to version 1.3.3 from March 2017

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gtklp/+bug/1687549/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1694985] Re: Upgrade leaflet to version 1.0.3 from January 2017

2020-01-08 Thread Pander
** Tags removed: disco
** Tags added: focal

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1694985

Title:
  Upgrade leaflet to version 1.0.3 from January 2017

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/leaflet/+bug/1694985/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1737826] Re: [needs-packaging] [package-request] python-languagetool and python3-languagetool

2020-01-08 Thread Pander
** Tags added: eoan focal

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1737826

Title:
  [needs-packaging] [package-request] python-languagetool and
  python3-languagetool

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+bug/1737826/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1718641] Re: [needs-packaging] Package simpleparse for Python3 in python3-simpleparse

2020-01-08 Thread Pander
** Tags added: focal

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1718641

Title:
  [needs-packaging] Package simpleparse for Python3 in
  python3-simpleparse

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/simpleparse/+bug/1718641/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1773163] Re: [needs-packaging] [package-request] hotspot

2020-01-08 Thread Pander
** Tags added: focal

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1773163

Title:
  [needs-packaging] [package-request] hotspot

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+bug/1773163/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1774773] Re: [needs-packaging] pygnuplot

2020-01-08 Thread Pander
** Tags added: focal

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1774773

Title:
  [needs-packaging] pygnuplot

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+bug/1774773/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1803343] Re: [needs-packaging] [package-request] liclipse

2020-01-08 Thread Pander
** Tags added: focal

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1803343

Title:
  [needs-packaging] [package-request] liclipse

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+bug/1803343/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1796147] Re: Upgrade to Grive2, at least version 0.5.1

2020-01-08 Thread Pander
** Tags added: eoan focal

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1796147

Title:
  Upgrade to Grive2, at least version 0.5.1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/grive/+bug/1796147/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1777434] Re: Upgrade to new upstream repo and version

2020-01-08 Thread Pander
** Tags added: eoan focal

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1777434

Title:
  Upgrade to new upstream repo and version

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/sombok/+bug/1777434/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1768817] Re: [needs-packaging] [package-request] proofingtoolgui

2020-01-08 Thread Pander
** Tags added: eoan focal

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1768817

Title:
  [needs-packaging] [package-request] proofingtoolgui

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+bug/1768817/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1786230] Re: Upgrade Jekyll to at least upstream version 3.8.3 of June 2018

2020-01-08 Thread Pander
** Changed in: jekyll (Ubuntu)
   Status: Confirmed => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1786230

Title:
  Upgrade Jekyll to at least upstream version 3.8.3 of June 2018

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/jekyll/+bug/1786230/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1828376] Re: Please upgrade it to 9.0.0 tools

2020-01-08 Thread Pander
** Tags added: focal

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1828376

Title:
  Please upgrade it to 9.0.0 tools

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/android-platform-system-core/+bug/1828376/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1833309] Re: Wrong extension in symbolic link

2020-01-08 Thread Pander
** Tags added: focal

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1833309

Title:
  Wrong extension in symbolic link

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/lubuntu-artwork/+bug/1833309/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1835041] Re: [needs-packaging] Package asyncpushbullet

2020-01-08 Thread Pander
** Tags added: focal

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1835041

Title:
  [needs-packaging] Package asyncpushbullet

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+bug/1835041/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1837048] Re: [needs-packaging] python3-osc

2020-01-08 Thread Pander
** Tags added: focal

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1837048

Title:
  [needs-packaging] python3-osc

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+bug/1837048/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1836486] Re: [needs-packaging] teensyduino

2020-01-08 Thread Pander
** Tags added: focal

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1836486

Title:
  [needs-packaging] teensyduino

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+bug/1836486/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

  1   2   3   4   5   6   7   8   9   10   >